img.eventphoto {
    border: 1px solid black;
    margin: 10px 5px 5px 0;
    max-width: 160px;
    padding: 2px;
}

.banner {
    box-sizing: border-box;
    width: 100%;
    height: 25px;
    padding: 3px 3px 3px 0px;
    background: linear-gradient(90deg, rgba(255,255,255,1) 0%, rgba(204,204,204,1) 100%);
}
.banner-border {
    font: 16px Arial, helvetica, sans-serif;
    box-sizing: border-box;
    text-align: right;
    width: 100%;
    height: 100%;
    background: transparent;
    border: 1px solid #666666;
    padding-right: 10px;
}
div.headshot{
    max-width: 180px;
    margin-right: 15px;
    float: left;
}
hr {
    margin: 10px 0px !important;
}

h1, h2, h3 {
    line-height: normal !important;
}

#entrytable {
    border: 1px solid black;
    border-spacing: 3px;
}
#entrytable tr>td{
    vertical-align: top;
    font-size: 11px;
    height: 12px;
    line-height: 15px;
}
#entrytable td input[type="text"]{
    font-size: 11px;
    height: 12px;
    line-height: 15px;
}
#entrytable td input[type="option"]{
    font-size: 11px;
    height: 12px;
    line-height: 15px;
}
.entrytable_lable {
    width: 150px;
    background-color: #dddddd;
    color: black;
    font-weight: bold;
    text-align: right;
    vertical-align: top;
}
#entrytable label {
    display:inline;
    font-size: 12px;
    height: 14px;
    line-height: 14px;
}
#entrytable .btn-small {
    height: 16px;
}
#titleurl{
    display: none;
}
#locationurl{
    display: none;
}
#presenterurl{
    display: none;
}

.input100{
    width: 780px;
}
.input80{
    display: inline;
    width: 680px;
}
.input50{
    display: inline;
    width: 520px;
}
.input40{
    display: inline;
    width: 430px;
}
.input30{
    display: inline;
    width: 326px;
}
.input15{
    display: inline;
    width: 135px;
}
.input5{
    display: inline;
    width: 50px;
}

/********** FULL SIZE CALENDAR ***********/

.cal {
    border:1px solid #cccccc;
    spacing: 1px;
}

.cal_month {
    background-color: #cccccc;
    font:bold 12px verdana;
    text-align: center;
    color: black;
}

.listhead {
    background-color: #cccccc;
    font:bold 12px verdana;
    text-align: left;
    color:black;
}

.cal_month a {
    color:white;
    text-decoration:none;
}

.cal_doweek {
    border:1px solid #cccccc;
    font:normal 12px verdana;
    text-align: center;
    color: black;
}

.cal_today {
    border:1px solid #cccccc;
    font-size: 12px;
    font-family:verdana;
    font-weight:bold;
    color:black;
    background-color: #cccccc;
    padding: 2px;
}

.cal_today a {
    color: black;
    font-weight: bold;
}

.cal_day {
    border:1px solid #cccccc;
    font: bold 12px verdana;
    color:black;
    padding: 2px;
}

.cal_day a {
    color: black;
    font-weight: bold;
}

.cal_noday {
    border:1px solid #cccccc;
    font-size: 12px;
    font-family:verdana;
    color:gray;
    background-color: white;
    padding: 2px;
}

.cal_noday a {
    color: black;
}

.cal_content {
    font-size: 10px;
    font-family:verdana;
    color:gray;
}

/********** MINI CALENDAR ***********/

#minicalendar {
    margin: 0;
    padding: 0;
    width: 275px;
    height: 177px;
}

.minical {
    margin: 0;
    padding: 0;
    width: 275px;
    border-collapse:collapse;
    border:1px solid #cccccc;
}

.minical_month {
    background-color: #ffffff;
    color:black;
    font:bold 12px times;
    text-align: center;
}

.minical_month a {
    color:white;
    text-decoration:none;
}

.minical_doweek {
    width: 25px;
    font:10px times;
    text-align: center;
    color:black;
    border:1px solid #cccccc;
}

.minical_today {
    font-size: 10px;
    font-family: times;
    font-weight:bold;
    color:black;
    background-color:#cccccc;
    border:1px solid black;
    padding: 2px;
}
.minical_today a {
    color: black;
    font-weight: bold;
}

.minical_day {
    font-size: 10px;
    font-family:times;
    color:black;
    padding: 2px;
    border:1px solid #cccccc;
}

.minical_day a {
    color: black;
    font-weight: bold;
}

.minical_noday {
    font-size: 10px;
    font-family:times;
    color:gray;
    background-color: white;
    padding: 2px;
    border:1px solid #cccccc;
}
.minical_noday a {
    color: #999999;
}

.minical_dsemline {
    width: 25px;
    height: 2px;
    margin:0 0 1 0;
    padding:1;
    background-color:#cc9900;
}

.minical_semline {
    width: 25px;
    height: 2px;
    margin:0 0 1 0;
    padding:1;
    background-color:#0000CC;
}

.minical_publicline {
    width: 25px;
    height: 2px;
    margin:0 0 1 0;
    padding:1;
    background-color:#00CC00;
}

.minical_externalline {
    width: 25px;
    height: 2px;
    margin:0 0 1 0;
    padding:1;
    background-color:#0099CC;
}

.minical_meetingline {
    width: 25px;
    height: 2px;
    margin:0 0 1 0;
    padding:0;
    background-color:#00CC33;
}

.minical_defenseline {
    width: 25px;
    height: 2px;
    margin:0 0 1 0;
    padding:0;
    background-color:#993300;
}

.minical_demoline {
    width: 25px;
    height: 2px;
    margin:0 0 1 0;
    padding:0;
    background-color:#666666;
}

.minical_socialline {
    width: 25px;
    height: 2px;
    margin:0 0 1 0;
    padding:0;
    background-color:#CCCC00;
}

.minical_visitline {
    width: 25px;
    height: 2px;
    margin:0 0 1 0;
    padding:0;
    background-color:#9900CC;
}

.minical_deadlineline {
    width: 25px;
    height: 2px;
    margin:0 0 1 0;
    padding:0;
    background-color:#006666;
}

.minical_conferenceline {
    width: 25px;
    height: 2px;
    margin:0 0 1 0;
    padding:0;
    background-color:#330000;
}

.minical_workshopline {
    width: 25px;
    height: 2px;
    margin:0 0 1 0;
    padding:0;
    background-color:#330000;
}

.eventslist{
    width: 100%;
    border:1px solid #cccccc;
    spacing: 1px;
}

.eventslist-cibc{
    width: 642px;
    border:1px solid #cccccc;
    spacing: 1px;
}

.eventslist_head{
    color: black;
    background-color: #cccccc;
    spacing: 1px;
    padding: 3px;
}

.eventslist_row{
    border:1px solid #cccccc;
    spacing: 1px;
    vertical-align: top;
    padding: 3px;
}